<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>22.title</key>
	<string>프로젝트의 아이콘</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>프로젝트에 아이콘을 추가합니다.</string>
	<key>25.ibShadowedToolTip</key>
	<string>프로젝트에 아이콘을 추가합니다.</string>
	<key>27.ibExternalAccessibilityDescription</key>
	<string>프로젝트에서 선택된 아이콘을 삭제합니다.</string>
	<key>27.ibShadowedToolTip</key>
	<string>프로젝트에서 아이콘을 삭제합니다.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>컴퓨터에 아이콘을 추가합니다.</string>
	<key>31.ibShadowedToolTip</key>
	<string>컴퓨터에 아이콘을 추가합니다.</string>
	<key>32.ibExternalAccessibilityDescription</key>
	<string>컴퓨터에서 선택된 아이콘을 삭제합니다.</string>
	<key>32.ibShadowedToolTip</key>
	<string>컴퓨터에서 아이콘을 삭제합니다.</string>
	<key>39.headerCell.title</key>
	<string>아이콘</string>
	<key>40.headerCell.title</key>
	<string>파일명</string>
	<key>43.title</key>
	<string>컴퓨터의 아이콘</string>
	<key>48.title</key>
	<string>OK</string>
	<key>56.title</key>
	<string>프로젝트의 아이콘이 컴퓨터의 아이콘에 우선합니다.</string>
	<key>8.headerCell.title</key>
	<string>아이콘</string>
	<key>88.title</key>
	<string>(스크리브너의 애플리케이션 지원 폴더에 저장된 아이콘.)</string>
	<key>9.headerCell.title</key>
	<string>파일명</string>
</dict>
</plist>
